#ifndef MARS_MReportCC
#define MARS_MReportCC

#ifndef MARS_MReport
#include "MReport.h"
#endif

class MReportCC : public MReport
{
private:
    Float_t fHumidity;       // [%]
    Float_t fTemperature;    // [deg] celsius
    Float_t fWindSpeed;      // [km/h]
    Float_t fSolarRadiation; // [W/m^2] IR-Radiation

    Bool_t InterpreteBody(TString &str);

public:
    MReportCC();

    ClassDef(MReportCC, 1) // Class for CC-REPORT information
};

#endif
